Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 10:41:03 +0000

Chat transcript

	David Tue, 10/05/21 06:33:50 pm Asia/Taipei
		Hello, would you like to talk about our services?
	Visitor 06:33:50 pm
		I am Joni Lee from HostingInside LTD
	David 06:34:04 pm
		Welcome to our livechat service, 
		How may I assist you today? 
	Visitor 06:34:19 pm
		We are looking for Colocation exchange partner
		Can I get in touch with your company management team ?
	David 06:35:02 pm
		Would you like to buy our colocation racks or dedicated servers. 
	Visitor 06:35:35 pm
		exchange colocation service
		Our company based in Taiwan and having rack in Taipei, Taiwan. We would like to do exchange with your company for colocation racks. For example your LA location 10U racks exchange with our Taipei 10U racks
	David 06:37:43 pm
		Alright! Can I have your full name, email ID and contact number please so that I can directly share your query to our sales team and they will get back to you. 
	Visitor 06:38:06 pm
		Joni Lee, [email-masked]
		Phone at +886.970576524
		Thank you
	David 06:39:13 pm
		Thank you for sharing your details  with me. Please expect a mail from our side. 
		Is there anything else I can help you with today?
	Visitor 06:40:21 pm
		Nothing else, thank you and bye
	David 06:40:28 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 06:40:33 pm
		David archived the chat

	6m 44s

Chat has been opened from website: https://www.colocationamerica.com/product/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com